FEDORA-EPEL-2016-01f51aa74a created by jhogarth 5 years ago for Fedora EPEL 7
stable

Incorrect requires on EPEL7 for python2-augeas

This update has been submitted for testing by jhogarth.

5 years ago
User Icon agargiulo commented & provided feedback 5 years ago
karma

Update fixes issue installing the package on my CentOS 7 server. resolves the deps correctly, installs cleanly, and certbot sees the plugin

BZ#1347997 Incorrect requires of python2-augeas in depedencies
User Icon ngompa commented & provided feedback 5 years ago
karma

Works for me.

BZ#1347997 Incorrect requires of python2-augeas in depedencies
User Icon pwalter commented & provided feedback 5 years ago
karma

Fixes deps

BZ#1347997 Incorrect requires of python2-augeas in depedencies

This update has been pushed to testing.

5 years ago

This update has been submitted for stable by bodhi.

5 years ago

This update has been pushed to stable.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
high
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1347997 Incorrect requires of python2-augeas in depedencies
0
3

Automated Test Results